.imgtobg {
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
.imgtobg.square {
  width: 100%;
  padding-bottom: 100%;
  background-position: center center;
}
.imgtobg.rectangle {
  background-position: center center;
  background-repeat: no-repeat;
  padding-bottom: 66%;
  width: 100%;
}

.imgtobg.rectangle50{
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  padding-bottom: 50%;
}

.imgtobg.cover {
  background-size: cover !important;
}
.imgtobg.center {
  background-position: center center !important;
}
.module-container {
  margin-bottom: 45px;
}
.rich-html ul {
  margin-left: 40px;
}
.rich-html ul li,
.rich-html ol li {
  list-style: inherit;
}
.col-margin-bottom-xs {
  margin-bottom: 15px;
}
.vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}